/*--------------------------------------------------------------
# Root
--------------------------------------------------------------*/
:root {
  --fonte-principal: magistral, sans-serif;
  --fonte-de-apoio: quicksand, sans-serif;
  --cor-principal-orange-huffix: #FA4616;
  /* --cor-principal-grey-huffix: #919D9D; */
  --cor-principal-grey-huffix: #606060;
  --cor-de-apoio-1: #9400d3;
  --cor-de-apoio-2: #009fe3;
  --cor-de-apoio-3: #00c0a3;

  --cor-semelhante-1: #848484;

  --font-size-h1: calc(4.5rem - .6vw);
  --font-size-h2: calc(2.5rem - .6vw);
  --font-size-h3: 32px;
  --font-size-h4: 20px;
  --font-size-p: 18px;
  --font-accordion-h2: calc(1.8rem - .6vw);
}

.whatsapp-float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 40px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  transition: all .2s ease-in-out
}

.whatsapp-float:hover {
  transform: scale(1.1);
  background-color: #128c7e;
  box-shadow: 3px 3px 4px #999;
  color: #fff !important
}
/*--------------------------------------------------------------
# Logo
--------------------------------------------------------------*/
.logo {
  width: 250px;
  margin-bottom: 0px;
  margin-top: -70px;
  padding: 20px;
  border-radius: 10px;
  background-image: linear-gradient(182deg, #000000b8, transparent);
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: var(--fonte-principal);
  color: var(--cor-principal-grey-huffix);
}

b,
strong {
  font-weight: bolder;
  color: var(--cor-principal-orange-huffix);
  display: contents;
}

a {
  color: var(--cor-principal-orange-huffix);
  text-decoration: none;
}

a:hover {
  color: var(--cor-principal-orange-huffix);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--fonte-de-apoio);
  font-weight: 700;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #151515;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 0px);
  left: calc(50% - 30px);
  border: 6px solid var(--cor-principal-orange-huffix);
  border-top-color: #151515;
  border-bottom-color: #151515;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-title {
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: var(--font-size-h2);
  font-weight: 900;
  padding: 0;
  line-height: normal;
  margin: 0 0 5px 0;
  color: #000;
  display: grid;
  text-transform: uppercase;
}

.section-title p {
  font-size: var(--font-size-p);
  font-weight: 700;
  padding: 0;
  line-height: 25px;
  margin-top: 20px;
  color: #000;
  display: grid;
}

/*--------------------------------------------------------------
#  BotÃƒÂ£o de CTA
--------------------------------------------------------------*/
.cta-btn {
  color: #fff;
  border-radius: 4px;
  padding: 7px 25px 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: calc(2.2rem - .6vw);
  display: inline-block;
  border: 2px solid var(--cor-principal-orange-huffix);
  background: var(--cor-principal-orange-huffix);
}

.cta-btn:hover {
  background-color: var(--cor-de-apoio-3);
  color: #fff;
  border-color: var(--cor-de-apoio-3);
  border-radius: 25px;
}

.form-btn {
  color: #fff;
  border-radius: 4px;
  padding: 7px 25px 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: calc(2.2rem - .6vw);
  display: inline-block;
  border: 2px solid var(--cor-principal-orange-huffix);
  background: var(--cor-principal-orange-huffix);
  padding: 6px 15px 6px 15px;
  margin-right: 0;
  font-size: 22px;
}

.form-btn:hover {
  background-color: var(--cor-de-apoio-3);
  color: #fff;
  border-color: var(--cor-de-apoio-3);
  border-radius: 25px;
}

@media (max-width: 992px) {
  .cta-btn {
    padding: 7px 20px 8px 20px;
    margin-right: 15px;
  }

  .form-btn {
    padding: 7px 20px 8px 20px;
    margin-right: 15px;
  }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background-color: transparent;
  overflow: hidden;
  position: relative;
}

#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-item {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#hero .carousel-item::before {
  content: "";
  background-color: transparent;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 70px;
  left: 50px;
  right: 50px;
}

#hero .top {
  display: flex;
  justify-content: center;
  align-items: baseline;
  position: absolute;
  bottom: 0;
  top: 60px;
  left: 0px;
  right: 0px;
}

#hero .top-2 {
  display: flex;
  justify-content: center;
  align-items: baseline;
  position: absolute;
  bottom: 0;
  top: 60px;
  left: 0px;
  right: 0px;
}

#hero .center-1 {
  display: flex;
  justify-content: center;
  align-items: baseline;
  position: absolute;
  bottom: 0;
  top: 160px;
  left: 0px;
  right: 0px;
}

#hero .center-1 .card-slaid{
  margin: 0 auto;
}

#hero .carousel-container .container-fluid {
  margin-left: 0px;
}

#hero .carousel-container .container-fluid .card-slaid {
  text-align: center;
  background: linear-gradient(264deg, black, transparent);
  padding: 25px;
  border-radius: 10px;
}

#hero .container {
  text-align: center;
}

#hero h2 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 42px;
  font-weight: 700;
}

#hero p {
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
  font-size: 18px;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.5);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  cursor: pointer;
  background: #fff;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: 0.6;
  transition: 0.3s;
}

#hero .carousel-indicators li.active {
  opacity: 1;
  background: var(--cor-principal-orange-huffix);
}

#hero .btn-get-started {
  font-size: 18px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 32px;
  border-radius: 4px;
  transition: 0.5s;
  line-height: 1;
  color: #fff;
  animation-delay: 0.8s;
  background: var(--cor-de-apoio-2);
  width: 100%;
  text-align: center;
  font-weight: 700;
}

#hero .btn-get-started:hover {
  background: var(--cor-principal-orange-huffix);
}

@media (max-width: 992px) {
  #hero {
    height: 100vh;
  }

  #hero .carousel-container {
    top: 8px;
  }
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/*--------------------------------------------------------------
# SeÃƒÂ§aÃƒÂµ 3 - Outra cabines
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 35px auto;
  list-style: none;
  text-align: center;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  border-radius: 50px;
  padding: 8px 20px;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 15px 8px 15px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #444444;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  color: #1bac91;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background-position: center !important;
  background-size: cover !important;
  width: 100%;
  height: 300px;
}

.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  bottom: 30px;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}

.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.portfolio .portfolio-wrap .portfolio-info::before {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  top: 35px;
  left: 35px;
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.portfolio .portfolio-wrap .portfolio-info::after {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 35px;
  right: 35px;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}

.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}

.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
  color: #4ae3c6;
}

.portfolio .portfolio-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info::before {
  top: 15px;
  left: 15px;
}

.portfolio .portfolio-wrap:hover .portfolio-info::after {
  bottom: 15px;
  right: 15px;
}

.glightbox-clean .gdesc-inner {
  padding: 22px 20px;
  display: none !important;
}

/*--------------------------------------------------------------
    # sec-4
    --------------------------------------------------------------*/
#sec-4 {
  padding-top: 0;
}

.services .img {
  border-radius: 8px;
  overflow: hidden;
}

.services .img img {
  transition: 0.6s;
}

.services .details {
  padding: 50px 30px;
  margin: -100px 30px 0 30px;
  transition: all ease-in-out 0.3s;
  background: #ffffffde;
  position: relative;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0px 0 25px #fff;
}

.services .details .icon {
  margin: 0;
  width: 72px;
  height: 72px;
  background: var(--cor-de-apoio-2);
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  color: #fff;
  font-size: 28px;
  transition: ease-in-out 0.3s;
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  border: 6px solid #fff;
}

.services .details h3 {
  font-weight: 700;
  margin: 10px 0 15px 0;
  font-size: 22px;
  transition: ease-in-out 0.3s;
  color: var(--cor-de-apoio-2);
}

.services .details p {
  line-height: 24px;
  font-size: 18px;
  margin-bottom: 0;
}

.services .service-item:hover .details h3 {
  color: var(--cor-de-apoio-2);
}

.services .service-item:hover .details .icon {
  /* background: #fff; */
  border: 2px solid var(--color-primary);
}

.services .service-item:hover .details .icon i {
  color: var(--color-primary);
}

.services .service-item:hover .img img {
  transform: scale(1.2);
}



/*--------------------------------------------------------------
# sec-indicadores
--------------------------------------------------------------*/
.sec-indicadores {
  padding: 10px 0 10px;
}

.sec-indicadores .count-info {
  width: 100%;
}

.sec-indicadores .count-box {
  display: block;
  align-items: center;
  padding: 30px;
  width: 100%;
  background: #fff;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  min-height: 300px ;
  height: auto;
}

.sec-indicadores .count-box img {
  width: 74px;
  background: var(--cor-de-apoio-2);
  border-radius: 50px;
  padding: 14px;
  line-height: 0;
  margin-right: 5px;
  margin-left: -5px;
}

.sec-indicadores .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: var(--cor-de-apoio-1);
}

.sec-indicadores .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Nunito", sans-serif;
  font-size: 20px;
}

@media (max-width: 991px) {
  .sec-indicadores .image {
    text-align: center;
  }

  .sec-indicadores .image img {
    max-width: 80%;
  }
}

@media (max-width: 667px) {
  .sec-indicadores .image img {
    max-width: 100%;
  }
}


/*--------------------------------------------------------------
# sec-6
--------------------------------------------------------------*/
.sec-6 {
  padding: 0;
  margin-top: 40px;
}

.sec-6 .container {
  background-color: #f7f8f9;
  padding: 60px 50px;
}

@media (max-width: 992px) {
  .sec-6 .container {
    padding: 30px;
  }
}

.sec-6 .content h3 {
  font-weight: 400;
  font-size: 32px;
  color: #364146;
  font-family: "Poppins", sans-serif;
}

.sec-6 .content ul {
  list-style: none;
  padding: 0;
}

.sec-6 .content ul li {
  padding-bottom: 10px;
}

.sec-6 .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #28a745;
}

.sec-6 .content p:last-child {
  margin-bottom: 0;
}

.form-btn {
  color: #fff;
  border-radius: 4px;
  padding: 7px 25px 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: calc(2.2rem - .6vw);
  display: inline-block;
  border: 2px solid var(--cor-de-apoio-3);
  background: var(--cor-de-apoio-3);
  padding: 6px 15px 6px 15px;
  margin-right: 0;
  font-size: 22px;
}

/*--------------------------------------------------------------
# sec-7
--------------------------------------------------------------*/
.sec-7 .swiper-pagination {
  margin-bottom: 25px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: black;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background: #151515;
  border-bottom: 1px solid #222222;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 28px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
}

#footer .footer-top .footer-info h3 span {
  color: var(--cor-principal-orange-huffix);
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #292929;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: var(--cor-principal-orange-huffix);
  color: #151515;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: var(--cor-principal-orange-huffix);
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: var(--cor-principal-orange-huffix);
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: var(--cor-principal-orange-huffix);
  color: #151515;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #ffcd6b;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

/*--------------------------------------------------------------
    # sec-clientes
    --------------------------------------------------------------*/
/*--------------------------------------------------------------
    # sec-4c
    --------------------------------------------------------------*/
    .sec-4c-grid,
    .testimonials-grid {
      list-style: none;
      overflow: hidden
    }

    .sec-4c {
      padding-bottom: 30px;
      padding-top: 0;
    }

    .clients-slider {
      display: none;
    }

    .sec-4c-img-item {
      text-align: center;
      border: 1px solid #ebebeb;
      transition: all ease-in-out 0.3s;
      background: #fff;
    }

    .sec-4c-swiper-img {
      border-radius: 10px;
      width: 100%;
      height: auto;
      padding: 35px;
    }

    .sec-4c-grid li,
    .testimonials-grid li {
      float: left;
      position: relative;
      width: 20%;
      padding: 20px 0;
      -webkit-backface-visibility: hidden
    }

    .sec-4c-grid.grid-2 li {
      width: 50%;
      padding: 25px 0
    }

    .sec-4c-grid.grid-3 li {
      width: 33.33%
    }

    .sec-4c-grid.grid-4 li {
      width: 25%
    }

    .sec-4c-grid.grid-6 li {
      width: 16.66%;
      height: 150px;
    }

    .sec-4c-grid li a {
      opacity: .6
    }

    body:not(.device-touch) .sec-4c-grid li a {
      -webkit-transition: all .5s ease;
      -o-transition: all .5s ease;
      transition: all .5s ease
    }

    .sec-4c-grid li a:hover {
      opacity: 1
    }

    .sec-4c-grid li a,
    .sec-4c-grid li img {
      display: block;
      width: 75%;
      margin-left: auto;
      margin-right: auto
    }

    .sec-4c-grid li a img {
      width: 75%;
    }

    .sec-4c-grid li:after,
    .sec-4c-grid li:before {
      content: '';
      position: absolute
    }

    .sec-4c-grid li:before {
      height: 100%;
      top: 0;
      left: -1px;
      border-left: 1px dashed #ddd
    }

    .sec-4c-grid li:after {
      width: 100%;
      height: 0;
      top: auto;
      left: 0;
      bottom: -1px;
      border-bottom: 1px dashed #ddd
    }

    .sec-4c-grid img {
      opacity: 0.5;
      transition: 0.3s;
      filter: grayscale(100);
    }

    .sec-7-swiper-img{
      width: 100%;
      height: auto;
    }
    


@media (pointer: coarse) {

  
  .sec-4c-grid {
    display: none;
  }

  .clients-slider {
    display: block;
  }

  #sec-7 {
    padding-top: 40px;
  }

  #hero .top {
    position: absolute;
    bottom: 0;
    top: 60px;
    left: 0px;
    right: 0px;
    align-items: baseline;
  }
  
  #hero .top-2 {
    bottom: 0;
    top: 80px;
    left: 0px;
    right: 0px;
    align-items: baseline;
  }
  
  #hero .center-1 {
    bottom: 0;
    top: 60px;
    left: 0px;
    right: 0px;
    align-items: baseline;
  }

  #hero p {
    display: none;
  }
}